* {
    box-sizing: border-box;
    margin: 0rem;
}
html {
    font-size: 16px;
}
body {
    font-family: courier, arial, sans-serif;
    color: #ffffff;
    margin: 0rem;
    background: url(../img/bg.jpg);
}
h1 {
    text-align: center;
    background-color: #4b4b4b;    
}
.presentacion {
    display: flex;
    width: 100%;
    justify-content: center;    
}
h2 {
    text-align: center; 
    background-color: black;
    margin: 20% 0rem 1rem 0rem;
}
h3 {
    text-align: center;
    background-color: black; 
} 
.yo {
    border-radius: 50%;
    border-style: hidden;
    display: block;
    margin: 0rem 1rem;
}
.cursadas {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 2rem;
    font-weight: 800;
    text-align: center;
    background-color: black
}
.primer { 
    background-color: #ff0000; 
    text-align: center;
    margin: 2rem 0rem 0rem 0rem;
    padding: 0rem 0rem 1rem 0rem;
}
.segundo { 
    background-color: #ff0000; 
    text-align: center;
    padding: 0rem 0rem 1rem 0rem
}
.tercer {
    background-color: #ff0000; 
    text-align: center;
    margin: 0rem 0rem 3rem 0rem;
    
}
.etapa {
    font-size: 1.2rem;
    font-weight: 800;
    color: #ffffff;
    margin: 0rem 0rem;
    padding: 1rem 1rem;
    background-color: black;
    font-family: sans-serif;

}
ul li {
    list-style-type: none;
}
span {
    color: #000000;
    font-size: 1.3rem;
    font-weight: 800;
}
.navegador {
    display: inline;
    text-align: center;
    background-color: rgb(0, 0, 0);
    margin: 1rem;
}
a {
    color: #ffffff;
    text-decoration: none;
    font-size: 2rem;
    font-weight: bold;
    font-family: fantasy;
    padding: 0rem 1rem 0rem 0rem;
}
a:hover {
    color: #ff0000;
    border: 0.1rem;
    border-style: solid;
    border-color: #efefef;
    font-size: 2.4rem;
}
nav {
    text-align: center;
}

footer {
    background-color: #000000; 
    color: #ffffff;
    display: flex;
    padding: 1rem;
}
div {
    margin: 1rem 0rem;
    height: 50px;
}

/* Responsive */

/* Cuando es menor a: 768px (tablet/cel) */

@media (max-width:768px) {
    body {
        color: #ff0000;
        font-size: 12px;
        color: #ffffff;
        background: url(../img/bgresponsive.jpg);
    }
    h1 {
        background-color: #4b4b4b;    
    }
    h2 {
        background-color: #ff0000;
    }
    h3 {
        background-color: #ff0000; 
    } 
    .cursadas {
        background-color: #ff0000;
    }
    .primer { 
        background-color: #000000; 
    }
    .segundo { 
        background-color: #000000; 
    }
    .tercer {
        background-color: #000000; 
    }
    .etapa {

        color: #ffffff;
        background-color: #ff0000;
    }

    span {
        color: #ff0000;
    }
    .navegador {
        background-color: rgb(255, 0, 0);
    }
    a {
        color: #ffffff;
    }
    a:hover {
        color: #000000;
    }
    footer {
        background-color: #ff0000; 
        color: #ffffff;
    }
